Issue 121559 - Korean (ko) translation for OpenOffice 3.4.x
Summary: Korean (ko) translation for OpenOffice 3.4.x
Status: RESOLVED FIXED
Alias: None
Product: Native-Lang
Classification: NLC
Component: ko (show other issues)
Version: 3.4.1
Hardware: All All
: P3 Normal
Target Milestone: 3.4.1
Assignee: jsc
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-30 15:30 UTC by Andrea Pescetti
Modified: 2013-07-11 08:41 UTC (History)
0 users

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Andrea Pescetti 2012-12-30 15:30:40 UTC
The Korean translation for OpenOffice 3.4.1 is ready and can be attached here by Korean volunteers.
Comment 1 SVN Robot 2013-01-03 12:31:44 UTC
"jsc" committed SVN revision 1428318 into branches/AOO34:
#121559# add updated Korean translation
Comment 2 SVN Robot 2013-01-04 13:42:51 UTC
"jsc" committed SVN revision 1428846 into trunk:
#121559# merge from branch AOO34
Comment 3 jsc 2013-01-07 14:55:12 UTC
updated translation integrated on branch AOO34 and merged to trunk